6.0.0-git
2019-10-23

[#9913] CalDAV calendars not selectable as Default Calendar
Summary CalDAV calendars not selectable as Default Calendar
Queue Kronolith
Queue Version 3.0
Type Enhancement
State Assigned
Priority 1. Low
Owners jan (at) horde (dot) org
Requester xk3 (at) mompl (dot) org
Created 2011-04-14 (3114 days ago)
Due
Updated 2011-04-20 (3108 days ago)
Assigned 2011-04-19 (3109 days ago)
Resolved
Milestone 3.0.1
Patch No

History
2011-04-20 19:29:07 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Revert "[jan] Allow to set external CalDAV server as default server 
(Request #9913)."
This reverts commit 7615ebe7310b78f23eade0fb2bb12b949ce45c11.

It takes more to implement this properly, postponed to a later release.

Conflicts:

        kronolith/docs/CHANGES

  3 files changed, 0 insertions(+), 11 deletions(-)
http://git.horde.org/horde-git/-/commit/3a87a29534fbcc9289c47f166440f973f89efa84
2011-04-19 19:25:55 Jan Schneider State ⇒ Assigned
 
2011-04-19 18:58:18 xk3 (at) mompl (dot) org Comment #3 Reply to this comment
I patched kronolith/lib/Application.php, but it does not completely 
work: the patch does allow to set the default calendar option to a 
CalDAV calendar, but the New Event dialog does not obey to this setting.
2011-04-19 14:57:15 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 3.0.1
 
2011-04-19 14:56:57 Jan Schneider Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2011-04-19 14:56:52 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Allow to set external CalDAV server as default server (Request #9913).

  3 files changed, 11 insertions(+), 0 deletions(-)
http://git.horde.org/horde-git/-/commit/7615ebe7310b78f23eade0fb2bb12b949ce45c11
2011-04-14 16:09:02 xk3 (at) mompl (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ CalDAV calendars not selectable as Default Calendar
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Remote CalDAV calendars are not selectable as Default Calendar in
the User Prefs

Saved Queries